commit 762b7e42394b05b0616613ff84a53c62fd1f9b88
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jul 14 02:22:48 2023

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 05202840a12..85fc290ebaf 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2023-07-13  Uros Bizjak  <ubizjak@gmail.com>
+
+	Backported from master:
+	2023-07-13  Uros Bizjak  <ubizjak@gmail.com>
+
+	PR target/106966
+	* config/alpha/alpha.cc (alpha_emit_set_long_const):
+	Always use DImode when constructing long const.
+
 2023-07-08  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index da7e2171bfa..f1d307746c6 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230713
+20230714
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index f276cc6563b..7f69a3367bc 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2023-07-13  Uros Bizjak  <ubizjak@gmail.com>
+
+	Backported from master:
+	2023-07-13  Uros Bizjak  <ubizjak@gmail.com>
+
+	PR target/106966
+	* gcc.target/alpha/pr106966.c: New test.
+
 2023-07-12  Patrick Palka  <ppalka@redhat.com>
 
 	Backported from master:

